<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>クラッシュレポーター</string>
	<key>11.title</key>
	<string>送信</string>
	<key>12.label</key>
	<string>クラッシュログ</string>
	<key>13.label</key>
	<string>Description</string>
	<key>25.title</key>
	<string>送信したくない情報を削除できますが、バグの検出が難しくなります。デフォルトでクラッシュログ、アプリケーションプリファレンス、基本（匿名）システム情報が送信されます。</string>
	<key>26.title</key>
	<string>%%APPNAME最後に使用された時にクラッシュしたようです。"送信" をクリクkして、クラッシュレポートを送信してください（時間がある場合は、クラッシュが発生した際に何をしていたかを簡単に説明してください）。Appleは他の開発者とクラッシュログを共有しません。そのため、今後それを修正するためにクラッシュについて当社が把握できる唯一の方法になります。ご協力のほどお願い申し上げます。

</string>
	<key>30.title</key>
	<string>%%APPNAMEが最後に使用された時にクラッシュしました。</string>
	<key>34.title</key>
	<string>クラッシュした時に何を行っていたかを簡単にご説明ください。そうすることで、当社がクラッシュを再現できます。これは修正に重要なステップです。</string>
	<key>55.title</key>
	<string>個別にクラッシュレポートについてお答えすることはできません。返信が必要な場合は、%%SUPPORTにお問い合わせください。</string>
	<key>70.title</key>
	<string>Eメールアドレス：</string>
	<key>72.title</key>
	<string>詳細について当社から問い合わせを行う必要が生じることがあるため、Eメールアドレスをご提供ください。全てのクラッシュレポートにお答えすることはできません。クラッシュが継続する場合やサポートが必要な場合、%%SUPPORTに直接Eメールでお問い合わせください。</string>
	<key>9.title</key>
	<string>送信しない</string>
</dict>
</plist>
